#!/bin/sh
if [ "_$ASANY9"  = "_" ]; then
   echo "Error: ASANY9 environment variable is not set."
   echo "Set ASANY9 to your SQL Anywhere installation directory"
   exit 0
fi
__ASA=$ASANY9
__ASABIN=$__ASA/bin

if [ "_$ASASAMPLES" = "_" ]; then
    __ASASAMPLES=$__ASA/samples
fi

#  Define the ODBC data sources
$__ASABIN/dbdsn -w test_consol -y -c "uid=DBA;pwd=SQL;dbf=./consol.db;eng=Consol;Driver=$ASANY9/lib/dbodbc9_r.bundle"
$__ASABIN/dbdsn -w test_remote -y -c "uid=DBA;pwd=SQL;dbf=./remote.db;eng=Remote;Driver=$ASANY9/lib/dbodbc9_r.bundle"

#  Construct the consolidated database
$__ASABIN/dbinit consol.db
$__ASABIN/dbisql -c "dsn=test_consol" build_consol.sql

#  Construct the remote database
$__ASABIN/dbinit remote.db
$__ASABIN/dbisql -c "dsn=test_remote" build_remote.sql

