#!/bin/sh
if [ "_$ASANY9"  = "_" ]; then
   echo "Error: ASANY9 environment variable is not set."
   echo "Set ASANY9 to your SQL Anywhere installation directory"
   exit 0
fi
__ASA=$ASANY9
__ASABIN=$__ASA/bin

if [ "_$ASASAMPLES" = "_" ]; then
    __ASASAMPLES=$__ASA/samples
fi

#  Initial synchronization
$__ASABIN/dbmlsync -c "dsn=test_remote" -k -o dbmlsync.mlc -v -e "SendColumnNames=ON"

#  Insert some rows in the remote database.
$__ASABIN/dbisql -c "dsn=test_remote" remote_inserts.sql

#  Insert some rows in the consolidated database.
$__ASABIN/dbisql -c "dsn=test_consol" consol_inserts.sql

#  Synchronize new data
$__ASABIN/dbmlsync -c "dsn=test_remote" -k -o dbmlsync.mlc -v -e "SendColumnNames=ON"
