#!/bin/sh
if [ "_$ASANY9"  = "_" ]; then
   echo "Error: ASANY9 environment variable is not set."
   echo "Set ASANY9 to your SQL Anywhere installation directory"
   exit 0
fi
__ASA=$ASANY9
__ASABIN=$__ASA/bin

if [ "_$ASASAMPLES" = "_" ]; then
    __ASASAMPLES=$__ASA/samples
fi

#  Initial synchronization
$__ASABIN/dbmlsync -c "dsn=dsn_remote_1;uid=sync_user;pwd=sync_pwd" -n Contact,Product -k -o remote_1.mlc -v -mp SSinger
$__ASABIN/dbmlsync -c "dsn=dsn_remote_2;uid=sync_user;pwd=sync_pwd" -n Contact,Product -k -o remote_2.mlc -v -mp PSavarino

#  Insert some rows in the remote database.
#  dbisql -c "dsn=test_remote" remote_inserts.sql

#  Insert some rows in the consolidated database.
#  dbisql -c "dsn=test_consol" consol_inserts.sql

#  Synchronize new data
#  dbmlsync -c "dsn=test_remote" -k -o dbmlsync.mlc -v
