#!/bin/sh
if [ "_$ASANY9"  = "_" ]; then
   echo "Error: ASANY9 environment variable is not set."
   echo "Set ASANY9 to your SQL Anywhere installation directory"
   exit 0
fi
__ASA=$ASANY9
__ASABIN=$__ASA/bin

if [ "_$ASASAMPLES" = "_" ]; then
    __ASASAMPLES=$__ASA/samples
fi

$__ASABIN/dbmlstop
$__ASABIN/dbstop -y -c "dsn=dsn_consol"
$__ASABIN/dbstop -y -c "dsn=dsn_remote_1"
$__ASABIN/dbstop -y -c "dsn=dsn_remote_2"

#  Delete the output and report files.
rm -f report.txt
rm -f *.mlc
rm -f *.mle
rm -f *.mls
rm -f *.out

#  Deletes all files except the source from the directory
$__ASABIN/dberase -y consol.db
$__ASABIN/dberase -y remote_1.db
$__ASABIN/dberase -y remote_2.db

#  Delete the ODBC data sources.
$__ASABIN/dbdsn -y -d dsn_consol
$__ASABIN/dbdsn -y -d dsn_remote_1
$__ASABIN/dbdsn -y -d dsn_remote_2
