create table cust ( 
	cust_id int primary key, 
	emp_id int, 
	cust_name char(20) )
go

create table emp (
	emp_id int primary key, 
	emp_name char(20))
go

create table login_added( 
	ml_user char(10), 
	add_time char(20) ) 
go

create table login_audit( 
	ml_user_id int, 
	audit_time char(20), 
	audit_action char(20))
go

call ml_add_java_connection_script( 'ver1','authenticate_user',
'CustEmpScripts.authenticateUser' )
go

call ml_add_java_connection_script( 'ver1',
'end_connection','CustEmpScripts.endConnection')
go

call ml_add_java_table_script( 'ver1', 'emp',
'upload_insert','CustEmpScripts.empUploadInsertStmt')
go

call ml_add_java_table_script( 'ver1', 'emp',
'upload_update','CustEmpScripts.empUploadUpdateStmt')
go

call ml_add_java_table_script( 'ver1', 'emp',
'upload_delete','CustEmpScripts.empUploadDeleteStmt')
go

call ml_add_java_table_script( 'ver1', 'emp',
'download_cursor','CustEmpScripts.empDownloadCursor')
go

call ml_add_java_table_script( 'ver1', 'cust',
'upload_insert','CustEmpScripts.custUploadInsertStmt')
go

call ml_add_java_table_script( 'ver1', 'cust',
'upload_update','CustEmpScripts.custUploadUpdateStmt')
go

call ml_add_java_table_script( 'ver1', 'cust',
'upload_delete','CustEmpScripts.custUploadDeleteStmt')
go

call ml_add_java_table_script( 'ver1', 'cust',
'download_cursor','CustEmpScripts.custDownloadCursor' )
go
