message '>>Creating tables.' type info to client
go

create table emp (
	emp_id int primary key,
	emp_name varchar( 128 )
	)
go

create table cust (
	cust_id int primary key,
	emp_id int references emp (emp_id ),
	cust_name varchar( 128 )
	)
go

message '>>Adding data' type info to client
go

-- add data to employee table
insert into emp ( emp_id, emp_name ) values ( 1, 'emp1' );
insert into emp ( emp_id, emp_name ) values ( 2, 'emp2' );
insert into emp ( emp_id, emp_name ) values ( 3, 'emp3' );
insert into emp ( emp_id, emp_name ) values ( 4, 'emp4' );
insert into emp ( emp_id, emp_name ) values ( 5, 'emp5' );
insert into emp ( emp_id, emp_name ) values ( 6, 'emp6' );
commit
go

-- add data to customer table
insert into cust ( cust_id, emp_id, cust_name ) values ( 1, 1, 'cust1' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 2, 1, 'cust2' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 3, 2, 'cust3' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 4, 2, 'cust4' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 5, 2, 'cust5' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 6, 3, 'cust6' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 7, 3, 'cust7' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 8, 3, 'cust8' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 9, 5, 'cust9' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 10, 5, 'cust10' );
insert into cust ( cust_id, emp_id, cust_name ) values ( 11, 6, 'cust11' );
commit
go


-- add example scripts


