#!/bin/sh
if [ "_$ASANY9"  = "_" ]; then
   echo "Error: ASANY9 environment variable is not set."
   echo "Set ASANY9 to your SQL Anywhere installation directory"
   exit 0
fi
__ASA=$ASANY9
__ASABIN=$__ASA/bin

if [ "_$ASASAMPLES" = "_" ]; then
    __ASASAMPLES=$__ASA/samples
fi

$__ASABIN/dbinit consol.db
$__ASABIN/dbinit remote_1.db
$__ASABIN/dbinit remote_2.db
$__ASABIN/dbdsn -y -w dsn_consol -c "uid=dba;pwd=sql;dbf=./consol.db;eng=Consol;Driver=$ASANY9/lib/dbodbc9_r.bundle"
$__ASABIN/dbdsn -y -w dsn_remote_1 -c "uid=dba;pwd=sql;dbf=./remote_1.db;eng=remote_1;Driver=$ASANY9/lib/dbodbc9_r.bundle"
$__ASABIN/dbdsn -y -w dsn_remote_2 -c "uid=dba;pwd=sql;dbf=./remote_2.db;eng=remote_2;Driver=$ASANY9/lib/dbodbc9_r.bundle"
$__ASABIN/dbisql -c "dsn=dsn_consol" read build_consol.sql
$__ASABIN/dbisql -c "dsn=dsn_remote_1" read build_remote.sql [emp1] [2]
$__ASABIN/dbisql -c "dsn=dsn_remote_2" read build_remote.sql [emp2] [3]
