#!/bin/sh
if [ "_$ASANY9"  = "_" ]; then
   echo "Error: ASANY9 environment variable is not set."
   echo "Set ASANY9 to your SQL Anywhere installation directory"
   exit 0
fi
__ASA=$ASANY9
__ASABIN=$__ASA/bin

if [ "_$ASASAMPLES" = "_" ]; then
    __ASASAMPLES=$__ASA/samples
fi

@echo off

#  Delete output and log files (not transaction logs!)
rm report.txt
rm *.out *.mlc *.mle *.mls
#  Deletes all files except the source from the directory
#  and deletes ODBC data sources
$__ASABIN/dberase -y consol.db
$__ASABIN/dberase -y remote_1.db
$__ASABIN/dberase -y remote_2.db
$__ASABIN/dbdsn -y -d dsn_consol
$__ASABIN/dbdsn -y -d dsn_remote_1
$__ASABIN/dbdsn -y -d dsn_remote_2
